SWFShape::drawLine
SWFShape::movePen
SWFShape
PHP Manual

# SWFShape::drawLineTo

Draws a line

### Description

void SWFShape::drawLineTo ( float `$x` , float `$y` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfshape::setrightfill draws a line (using the current line style, set by swfshape::setline) from the current pen position to point (`x`,`y`) in the shape's coordinate space.

### Return Values

No value is returned.

### See Also

- SWFShape::drawLine